<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T12:36:45-->
  <testsuite errors="0" failures="0" id="682879ee-4fb9-4bb9-b0d5-61b197666a49" skipped="0" tests="6" time="36.00" timestamp="2021-02-12T12:18:32">
    <testcase classname="Authenticate" id="7d8106cb-da74-456b-a231-018df8d90d57" name="keystone" time="3.86" timestamp="2021-02-12T12:18:37" />
    <testcase classname="Authenticate" id="44e5fd68-4246-40db-9e63-78e70c6a72e6" name="validate_cinder" time="4.84" timestamp="2021-02-12T12:18:41" />
    <testcase classname="Authenticate" id="a21856ca-4bd8-4dd1-b2a6-48060f14a37d" name="validate_glance" time="3.97" timestamp="2021-02-12T12:18:47" />
    <testcase classname="Authenticate" id="c772db57-2fc5-4116-92e4-753d45e20a8c" name="validate_heat" time="4.15" timestamp="2021-02-12T12:18:52" />
    <testcase classname="Authenticate" id="be27f405-bf7a-4057-8ae8-07611efceece" name="validate_neutron" time="5.39" timestamp="2021-02-12T12:18:58" />
    <testcase classname="Authenticate" id="74400c12-d71b-4ac4-a23f-fa59c542e921" name="validate_nova" time="3.62" timestamp="2021-02-12T12:19:04" />
  </testsuite>
  <testsuite errors="0" failures="0" id="71c0a30c-8ef5-4f02-8127-25cb6914b93c" skipped="0" tests="4" time="66.00" timestamp="2021-02-12T12:19:18">
    <testcase classname="GlanceImages" id="11244367-1e68-4d70-8328-38d3a49b3ec8" name="create_and_delete_image" time="6.83" timestamp="2021-02-12T12:19:24" />
    <testcase classname="GlanceImages" id="222f3a65-31c1-45bc-91ec-2330eb1f8cde" name="create_and_list_image" time="10.73" timestamp="2021-02-12T12:19:32" />
    <testcase classname="GlanceImages" id="2fc4d526-6a6e-4942-bf31-6f62d58350f0" name="list_images" time="3.31" timestamp="2021-02-12T12:19:44" />
    <testcase classname="GlanceImages" id="4143c5d6-1da9-422b-9348-41820f3c9bc9" name="create_image_and_boot_instances" time="36.01" timestamp="2021-02-12T12:19:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2c11d58f-528d-40a1-b0b8-32fb79bb1a65" skipped="0" tests="10" time="110.00" timestamp="2021-02-12T12:20:34">
    <testcase classname="CinderVolumes" id="fed97cc4-9a30-4988-ac5d-a308bbb1f784" name="create_and_delete_snapshot" time="14.27" timestamp="2021-02-12T12:20:41" />
    <testcase classname="CinderVolumes" id="5f1184f8-2b85-4b6f-b3c2-858d686ececd" name="create_and_delete_volume" time="9.26" timestamp="2021-02-12T12:20:57" />
    <testcase classname="CinderVolumes" id="28ec68ae-3907-4f21-9b94-bde731e4f234" name="create_and_delete_volume" time="11.58" timestamp="2021-02-12T12:21:07" />
    <testcase classname="CinderVolumes" id="f6a25feb-206d-419a-8fb4-5ed3d03f1fce" name="create_and_delete_volume" time="8.99" timestamp="2021-02-12T12:21:19" />
    <testcase classname="CinderVolumes" id="15da413d-a50c-4791-aea1-2bdee3777547" name="create_and_extend_volume" time="11.63" timestamp="2021-02-12T12:21:29" />
    <testcase classname="CinderVolumes" id="67f976f8-8a50-4c55-9f3d-d558c026b960" name="create_from_volume_and_delete_volume" time="15.16" timestamp="2021-02-12T12:21:41" />
    <testcase classname="CinderQos" id="26546195-21ca-495a-ac9a-939861c24bc6" name="create_and_list_qos" time="4.58" timestamp="2021-02-12T12:21:57" />
    <testcase classname="CinderQos" id="efe3716a-6623-477d-9eb1-069089bd4a4e" name="create_and_set_qos" time="6.29" timestamp="2021-02-12T12:22:03" />
    <testcase classname="CinderVolumeTypes" id="9d0ed90e-1ac9-431f-8e5f-a4d701a5f6a3" name="create_and_list_volume_types" time="4.73" timestamp="2021-02-12T12:22:12" />
    <testcase classname="CinderVolumeTypes" id="4c08be02-787c-45ac-bca9-1d15b5834c93" name="create_volume_type_and_encryption_type" time="5.14" timestamp="2021-02-12T12:22:18" />
  </testsuite>
  <testsuite errors="0" failures="0" id="eb19beec-24a9-48a2-a11f-656f6a85a9b5" skipped="0" tests="4" time="48.00" timestamp="2021-02-12T12:22:34">
    <testcase classname="HeatStacks" id="3d5f3e21-b4d2-4cbc-bd9e-59406382dd1e" name="create_update_delete_stack" time="11.59" timestamp="2021-02-12T12:22:41" />
    <testcase classname="HeatStacks" id="9a34ce8d-5a91-40fe-975a-b81319c51d8f" name="create_check_delete_stack" time="10.26" timestamp="2021-02-12T12:22:53" />
    <testcase classname="HeatStacks" id="e1a3a9fd-4782-46a0-a824-79b66a717aaf" name="create_suspend_resume_delete_stack" time="9.79" timestamp="2021-02-12T12:23:06" />
    <testcase classname="HeatStacks" id="8713c296-a12d-4d26-8d07-ed6c7820706e" name="list_stacks_and_resources" time="4.28" timestamp="2021-02-12T12:23:16" />
  </testsuite>
  <testsuite errors="0" failures="0" id="d2657230-950e-462e-9473-c140c29baec4" skipped="0" tests="11" time="105.00" timestamp="2021-02-12T12:23:32">
    <testcase classname="KeystoneBasic" id="57a547c8-3566-48f0-adf2-7ec0ffd7b559" name="add_and_remove_user_role" time="7.41" timestamp="2021-02-12T12:23:37" />
    <testcase classname="KeystoneBasic" id="0fb708de-9019-4438-905e-d31e47d04b1c" name="create_add_and_list_user_roles" time="7.39" timestamp="2021-02-12T12:23:45" />
    <testcase classname="KeystoneBasic" id="1ef970f1-0cee-43d4-b04b-7a42842af326" name="create_and_list_tenants" time="6.94" timestamp="2021-02-12T12:23:53" />
    <testcase classname="KeystoneBasic" id="1d26e294-47ae-439f-9684-7715086c4503" name="create_and_delete_role" time="5.36" timestamp="2021-02-12T12:24:01" />
    <testcase classname="KeystoneBasic" id="338bda2b-f865-47b9-983d-888bef681eaa" name="create_and_delete_service" time="6.58" timestamp="2021-02-12T12:24:08" />
    <testcase classname="KeystoneBasic" id="9737ffc3-3bca-4614-b11f-a7ced3cafe2d" name="get_entities" time="12.76" timestamp="2021-02-12T12:24:16" />
    <testcase classname="KeystoneBasic" id="3254c8e6-1ee8-4167-8340-64bdb98915ea" name="create_update_and_delete_tenant" time="5.04" timestamp="2021-02-12T12:24:30" />
    <testcase classname="KeystoneBasic" id="4a851dbc-1184-4894-8317-2eecbb6ff9fd" name="create_user" time="9.11" timestamp="2021-02-12T12:24:36" />
    <testcase classname="KeystoneBasic" id="4e7a2fa3-4d19-47a1-8158-e6e8e89da377" name="create_tenant" time="6.34" timestamp="2021-02-12T12:24:46" />
    <testcase classname="KeystoneBasic" id="e37c5bc9-6efa-425c-8fd0-2ab303e6188a" name="create_and_list_users" time="7.37" timestamp="2021-02-12T12:24:54" />
    <testcase classname="KeystoneBasic" id="597d0b38-3aa0-4b8c-897f-42b1f7301394" name="create_tenant_with_users" time="12.19" timestamp="2021-02-12T12:25:02" />
  </testsuite>
  <testsuite errors="0" failures="0" id="5b82eac3-ea7d-4d36-9ff2-2d5a6b90d4dd" skipped="0" tests="11" time="191.00" timestamp="2021-02-12T12:25:28">
    <testcase classname="NeutronNetworks" id="91515510-0ebe-4bc3-9ed5-ef31f0b3b25e" name="create_and_delete_networks" time="8.47" timestamp="2021-02-12T12:25:33" />
    <testcase classname="NeutronNetworks" id="a1ed265d-949b-4ab8-82b5-9422390dcf5a" name="create_and_delete_ports" time="19.97" timestamp="2021-02-12T12:25:43" />
    <testcase classname="NeutronNetworks" id="dc20dd9e-1c9e-4d99-ad96-86d9cc2e2a9c" name="create_and_delete_routers" time="23.52" timestamp="2021-02-12T12:26:03" />
    <testcase classname="NeutronNetworks" id="0d764ea1-4804-4efd-9aaa-fa0e5ed409e5" name="create_and_delete_subnets" time="15.18" timestamp="2021-02-12T12:26:27" />
    <testcase classname="NeutronNetworks" id="a0fcf765-4a82-4f57-8ba9-bcfbb18c6654" name="create_and_list_networks" time="10.49" timestamp="2021-02-12T12:26:43" />
    <testcase classname="NeutronNetworks" id="c705764d-66c5-4294-8d8b-671e988b2305" name="create_and_list_ports" time="16.44" timestamp="2021-02-12T12:26:56" />
    <testcase classname="NeutronNetworks" id="bdce3582-c643-4dcb-9825-746fecbd6dee" name="create_and_list_routers" time="29.02" timestamp="2021-02-12T12:27:14" />
    <testcase classname="NeutronNetworks" id="d312b83b-e2c0-49a4-8c80-2d9dbb955d6c" name="create_and_list_subnets" time="15.36" timestamp="2021-02-12T12:27:44" />
    <testcase classname="NeutronSecurityGroup" id="aaca32a8-24c9-4399-8d6f-58e336574d6a" name="create_and_delete_security_groups" time="6.99" timestamp="2021-02-12T12:28:00" />
    <testcase classname="NeutronSecurityGroup" id="cbece5bd-42b3-41d4-98ba-9154b6feee64" name="create_and_delete_security_group_rule" time="9.97" timestamp="2021-02-12T12:28:08" />
    <testcase classname="NeutronNetworks" id="88d6565d-2a6f-4e02-9c23-b3dbc94e88aa" name="set_and_clear_router_gateway" time="19.98" timestamp="2021-02-12T12:28:18" />
  </testsuite>
  <testsuite errors="0" failures="0" id="add6ac63-a6dd-4c68-bc37-2b1e2dabb387" skipped="0" tests="10" time="371.00" timestamp="2021-02-12T12:28:49">
    <testcase classname="NovaServers" id="8046c607-c793-4c52-b30c-55ee001c6f43" name="boot_and_live_migrate_server" time="33.52" timestamp="2021-02-12T12:29:00" />
    <testcase classname="NovaServers" id="272d9e87-8a20-4181-b6e6-49caf8d621d3" name="boot_server_attach_created_volume_and_live_migrate" time="45.27" timestamp="2021-02-12T12:29:34" />
    <testcase classname="NovaServers" id="36c77b60-f117-48be-938c-a528214b2d3d" name="boot_server_from_volume_and_live_migrate" time="41.02" timestamp="2021-02-12T12:30:20" />
    <testcase classname="NovaKeypair" id="00ab05f5-afcb-4962-8302-1efb48ee4d90" name="boot_and_delete_server_with_keypair" time="23.49" timestamp="2021-02-12T12:31:02" />
    <testcase classname="NovaServers" id="241f14b9-09e3-4f63-8465-2150fcc28908" name="boot_server_from_volume_and_delete" time="28.80" timestamp="2021-02-12T12:31:27" />
    <testcase classname="NovaServers" id="3f2a0701-f5b7-47ca-8c05-72379ddfe8bc" name="pause_and_unpause_server" time="29.71" timestamp="2021-02-12T12:31:57" />
    <testcase classname="NovaServers" id="de1b6e82-d69c-4273-bd35-dddd877ee738" name="boot_and_migrate_server" time="58.46" timestamp="2021-02-12T12:32:27" />
    <testcase classname="NovaServers" id="94c517a6-ae0e-401c-92d5-cbd7bb30897b" name="boot_server_and_list_interfaces" time="37.40" timestamp="2021-02-12T12:33:27" />
    <testcase classname="NovaServers" id="a57bcebc-a9e2-4d6f-a633-1a1fe208caed" name="boot_server_associate_and_dissociate_floating_ip" time="47.44" timestamp="2021-02-12T12:34:06" />
    <testcase classname="NovaServerGroups" id="f3c89faa-10bd-4204-bed4-8692ca8a911a" name="create_and_delete_server_group" time="4.44" timestamp="2021-02-12T12:34:54" />
  </testsuite>
  <testsuite errors="0" failures="0" id="bbae0ad3-a74d-443d-80c6-07aa0eb5d6ae" skipped="0" tests="4" time="25.00" timestamp="2021-02-12T12:35:11">
    <testcase classname="Quotas" id="bef0bbfb-a78d-428a-9022-289a2ca8d7b6" name="cinder_update_and_delete" time="3.52" timestamp="2021-02-12T12:35:18" />
    <testcase classname="Quotas" id="d6ecc271-6848-48f2-8b13-02618089151d" name="cinder_update" time="4.48" timestamp="2021-02-12T12:35:22" />
    <testcase classname="Quotas" id="4cfdb37c-8304-4706-bd96-e8ea13440ab8" name="neutron_update" time="3.74" timestamp="2021-02-12T12:35:28" />
    <testcase classname="Quotas" id="83777b6b-4480-4670-bfe7-65b9b5f58800" name="nova_update" time="3.54" timestamp="2021-02-12T12:35:32" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c991d314-9f6f-482c-a4ff-014da53e7d13" skipped="0" tests="5" time="43.00" timestamp="2021-02-12T12:35:47">
    <testcase classname="SwiftObjects" id="3ec70ef1-891a-4c3a-aeb9-d7546d4e12b4" name="create_container_and_object_then_list_objects" time="6.84" timestamp="2021-02-12T12:35:51" />
    <testcase classname="SwiftObjects" id="367ad639-92ea-44fa-aaf0-f841bdedbda9" name="list_objects_in_containers" time="6.87" timestamp="2021-02-12T12:35:59" />
    <testcase classname="SwiftObjects" id="c22ac80c-b6c3-4483-8b35-0d2e77e1b201" name="create_container_and_object_then_download_object" time="7.86" timestamp="2021-02-12T12:36:07" />
    <testcase classname="SwiftObjects" id="d75ffa78-7af4-4d0a-9a23-fb0423658a9e" name="create_container_and_object_then_delete_all" time="6.15" timestamp="2021-02-12T12:36:15" />
    <testcase classname="SwiftObjects" id="360b874b-5eba-4a4b-9855-c8fc6bc255a0" name="list_and_download_objects_in_containers" time="5.37" timestamp="2021-02-12T12:36:23" />
  </testsuite>
</testsuites>
